<?xml version='1.0' encoding='windows-1252' ?>
<!DOCTYPE ViewObject SYSTEM "jbo_03_01.dtd">

<ViewObject
   Name="ServiceRequestStatusList"
   BindingStyle="OracleName"
   CustomQuery="true"
   RowClass="oracle.srdemo.model.queries.ServiceRequestStatusListRowImpl"
   ComponentClass="oracle.srdemo.model.queries.ServiceRequestStatusListImpl"
   FetchMode="FETCH_AS_NEEDED"
   UseGlueCode="false" >
   <DesignTime>
      <Attr Name="_isCodegen" Value="true" />
      <Attr Name="_version" Value="10.1.3.36.73" />
      <Attr Name="_objectSuperClassName" Value="oracle.srdemo.model.frameworkExt.SRStaticDataViewObjectImpl" />
      <Attr Name="_codeGenFlag2" Value="Access|Coll|VarAccess" />
   </DesignTime>
   <ViewAttribute
      Name="Code"
      IsUpdateable="false"
      IsSelected="false"
      IsQueriable="false"
      IsPersistent="false"
      Precision="30"
      Type="java.lang.String"
      ColumnType="VARCHAR2"
      AliasName="VIEW_ATTR"
      SQLType="VARCHAR" >
   </ViewAttribute>
   <ViewAttribute
      Name="Description"
      IsUpdateable="false"
      IsSelected="false"
      IsQueriable="false"
      IsPersistent="false"
      Precision="30"
      Type="java.lang.String"
      ColumnType="VARCHAR2"
      AliasName="VIEW_ATTR"
      SQLType="VARCHAR" >
   </ViewAttribute>
   <ViewAttribute
      Name="UpperDescription"
      IsUpdateable="false"
      IsSelected="false"
      IsPersistent="false"
      Type="java.lang.String"
      ColumnType="VARCHAR2"
      AliasName="VIEW_ATTR"
      SQLType="VARCHAR" >
   </ViewAttribute>
</ViewObject>
